import { cdcmRequestClient } from './request';

export async function cdcmTemplateAPI(params, key) {
  return cdcmRequestClient.post('/template', params, {
    headers: {
      action: key.code,
    },
  });
}

export async function cdcmDriverAPI(params, key) {
  return cdcmRequestClient.post('/driver', params, {
    headers: {
      action: key.code,
    },
  });
}
